"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.11-dev6
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import ftclient
from ftclient.model.order_types import OrderTypes


class TestOrderTypes(unittest.TestCase):
    """OrderTypes unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testOrderTypes(self):
        """Test OrderTypes"""
        # FIXME: construct object with mandatory attributes with example values
        # model = OrderTypes()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
